[blfs-dev] transmission and qt

Fernando de Oliveira famobr at yahoo.com.br
Sun Sep 8 08:09:33 PDT 2013


Em 08-09-2013 11:32, Bruce Dubbs escreveu:
> Fernando de Oliveira wrote:
> 
>> That was meant to say that I agree with archiving qt5. and qtchooser.
> 
> I gave this some thought and decided to enhance the text and leave it 
> for now.  What's there does work and users can ignore it if they don't 
> want to install both.
> 
> I do want to provide a way to install transmission with Igor's Qt4 patch 
> however.  I intend do that later this week unless someone beats me to 
> it.  We should make the version of Qt used optional with the user.
> 
>    -- Bruce

Yes, better for the book staying there, sooner than later, as it much
probably will replace Qt4. Was trying just to say that I was not meaning
to be against archiving for a while. And I always like when the user has
more than one option.

I will try to install transmission with Qt4. But for now, I am testing
firefox-23.0.1-system_cairo-1.patch, that Igor submitted, with
xulrunner/firefox. Next, I will be testing another patch for seamonkey
and cairo, but it seemed a little different from the one for firefox.


-- 
[]s,
Fernando



More information about the blfs-dev mailing list